<div class="contentpanel">
	<div class="row row-stat">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<div class="panel-btns">
						<a href="#" class="panel-minimize tooltips" data-toggle="tooltip" title="Minimize Panel"><i class="fa fa-minus"></i></a>
						<a href="#" class="panel-close tooltips" data-toggle="tooltip" title="Close Panel"><i class="fa fa-times"></i></a>
					</div>
					<h4 class="panel-title"><?php echo $ver_cpanel_sub_menu['titulo']; ?></h4>
					<p><?php echo $ver_cpanel_sub_menu['descripcion']; ?>.</p>
				</div>
				<div class="panel-body nopadding">
					<div class="col-md-12">
						<div class="table-responsive"><br>
							<div id="historial">
								<div class="contentpanel">
						
								
<?php 
if($_GET['consulta']=='true'){
	$mes=$_POST['mes'];
	$ano=$_POST['ano'];
} 							

?>	
				
								<div class="alert alert-primary">
									<div class="pull-right">
										<button class="btn btn-danger btn-sm " type="button" data-toggle="modal" data-target=".bs-example-modal-lg"><i class="fa  fa-calendar mr5"></i> CAMBIAR FECHA </button>
									</div> 
								</div>
							
		
									<div class="col-md-12 mb30">
                                        <h5 class="lg-title mb10">Comportamiento de facuracion <?php echo $fecha_ingreso; ?>.</h5>
  	<b>MES: <?php echo $mes; ?> AÑO: <?php echo $ano; ?> 	</b>  <br>                              	
							<table class="table table-striped table-bordered responsive">
                                <thead class="">
                                    <tr>
                                        <th>COD</th>
                                        <th>RUBRO</th>
                                        <th>FACTURADO</th>
                                        <th>COBRADO</th>
                                        <th>POR COBRAR</th>
                                    </tr>
                                </thead>
								
                                <tbody>
<?php 
if($_GET['consulta']!='true'){
$consulta_marca=mysql_query("select * from tabla_marca where eliminar='0' ",$link);
while($ver_consulta_marca=mysql_fetch_array($consulta_marca)){	
$cod_marca=$ver_consulta_marca['id'];

	//FACTURADO
		$analsis_venta_cxc_n_pafadax1=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_n_pafadax1=mysql_fetch_array($analsis_venta_cxc_n_pafadax1);	
		$total_npagada_cantidadx1=$ver_analsis_venta_cxc_n_pafadax1['SUM(cantidad)'];
		$total_npagada_ventax1=$ver_analsis_venta_cxc_n_pafadax1['SUM(total_factura_dolares)'];
		$total_cantidadx1=$total_npagada_cantidadx1;
		$total_venta_facturado=$total_npagada_ventax1;

	// PAGADAS 

		$analsis_venta_cxc_abono=mysql_query("select cod_marca,SUM(cantidad),SUM(abono),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='2'  GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_abono=mysql_fetch_array($analsis_venta_cxc_abono);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abono['SUM(cantidad)'];
		$total_resta_abono=$ver_analsis_venta_cxc_abono['SUM(abono)'];
		$analsis_venta_cxc_n_pafada=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='1' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_n_pafada=mysql_fetch_array($analsis_venta_cxc_n_pafada);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafada['SUM(cantidad)'];
		$total_npagada_venta=$ver_analsis_venta_cxc_n_pafada['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_pagada=$total_resta_abono+$total_npagada_venta;
		
	// NO PAGADAS	
	
		$analsis_venta_cxc_abonox=mysql_query("select cod_marca,SUM(cantidad),SUM(resta),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='2'  GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_abonox=mysql_fetch_array($analsis_venta_cxc_abonox);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abonox['SUM(cantidad)'];
		$total_resta_abonox=$ver_analsis_venta_cxc_abonox['SUM(resta)'];
		$analsis_venta_cxc_n_pafadanp=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='0'  GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_n_pafadanp=mysql_fetch_array($analsis_venta_cxc_n_pafadanp);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafadanp['SUM(cantidad)'];
		$total_npagada_ventax=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_np=$total_resta_abonox+$total_npagada_ventax;

?>								
									<tr>
										<td><b><?php echo $ver_consulta_marca['id']; ?></b></td>
										<td><b><?php echo $ver_consulta_marca['nombre']; ?></b></td>
										<td style="text-align: right;"><b><?php echo  number_format($total_venta_facturado, 2, ',','.'); ?></b></td>
										<td style="text-align: right;"><b><?php echo  number_format($total_venta_pagada, 2, ',','.'); ?></b></td>
										<td style="text-align: right;"><b><?php echo  number_format($total_venta_np, 2, ',','.'); ?></b></td>
									</tr>
<?php

$consulta_producto=mysql_query("select * from  tabla_productos where cod_marca='$cod_marca' and eliminar='0' ",$link);
while($ver_consulta_producto=mysql_fetch_array($consulta_producto)){
$cod_producto=$ver_consulta_producto['id'];	


//FACTURADO
		$analsis_venta_cxc_n_pafadax1=mysql_query("select cod_producto,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and  eliminar='0' GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_n_pafadax1=mysql_fetch_array($analsis_venta_cxc_n_pafadax1);	
		$total_npagada_cantidadx1=$ver_analsis_venta_cxc_n_pafadax1['SUM(cantidad)'];
		$total_npagada_ventax1=$ver_analsis_venta_cxc_n_pafadax1['SUM(total_factura_dolares)'];
		$total_cantidadx1=$total_npagada_cantidadx1;
		$total_venta_facturado=$total_npagada_ventax1;

	// PAGADAS 

		$analsis_venta_cxc_abono=mysql_query("select cod_producto,SUM(cantidad),SUM(abono),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='2'  GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_abono=mysql_fetch_array($analsis_venta_cxc_abono);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abono['SUM(cantidad)'];
		$total_resta_abono=$ver_analsis_venta_cxc_abono['SUM(abono)'];
		$analsis_venta_cxc_n_pafada=mysql_query("select cod_producto,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='1'  GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_n_pafada=mysql_fetch_array($analsis_venta_cxc_n_pafada);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafada['SUM(cantidad)'];
		$total_npagada_venta=$ver_analsis_venta_cxc_n_pafada['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_pagada=$total_resta_abono+$total_npagada_venta;
		
	// NO PAGADAS	
	
		$analsis_venta_cxc_abonox=mysql_query("select cod_producto,SUM(cantidad),SUM(resta),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='2'  GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_abonox=mysql_fetch_array($analsis_venta_cxc_abonox);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abonox['SUM(cantidad)'];
		$total_resta_abonox=$ver_analsis_venta_cxc_abonox['SUM(resta)'];
		$analsis_venta_cxc_n_pafadanp=mysql_query("select cod_producto,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='0'  GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_n_pafadanp=mysql_fetch_array($analsis_venta_cxc_n_pafadanp);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafadanp['SUM(cantidad)'];
		$total_npagada_ventax=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_np=$total_resta_abonox+$total_npagada_ventax;






		$total_npagada_venta_p=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_venta_p=$total_npagada_venta_p;
		if($total_venta_p>='1'){
?>	
									<tr>
										<td></td>
										<td>&nbsp;&nbsp;&nbsp;<?php echo $ver_consulta_producto['nombre_producto']; ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_facturado, 2, ',','.'); ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_pagada, 2, ',','.'); ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_np, 2, ',','.'); ?></td>
									</tr>								
<?php } ?>
<?php } ?>							
<?php } 

//FACTURADO
		$analsis_venta_cxc_n_pafadax1=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where  eliminar='0' ",$link);
		$ver_analsis_venta_cxc_n_pafadax1=mysql_fetch_array($analsis_venta_cxc_n_pafadax1);	
		$total_npagada_cantidadx1=$ver_analsis_venta_cxc_n_pafadax1['SUM(cantidad)'];
		$total_npagada_ventax1=$ver_analsis_venta_cxc_n_pafadax1['SUM(total_factura_dolares)'];
		$total_cantidadx1=$total_npagada_cantidadx1;
		$total_venta_facturado=$total_npagada_ventax1;

	// PAGADAS 

		$analsis_venta_cxc_abono=mysql_query("select cod_marca,SUM(cantidad),SUM(abono),eliminar,mes,ano from tabla_factura_detalle_fact_xls where  eliminar='0' and pagada='2'  ",$link);
		$ver_analsis_venta_cxc_abono=mysql_fetch_array($analsis_venta_cxc_abono);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abono['SUM(cantidad)'];
		$total_resta_abono=$ver_analsis_venta_cxc_abono['SUM(abono)'];
		$analsis_venta_cxc_n_pafada=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where  eliminar='0' and pagada='1'  ",$link);
		$ver_analsis_venta_cxc_n_pafada=mysql_fetch_array($analsis_venta_cxc_n_pafada);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafada['SUM(cantidad)'];
		$total_npagada_venta=$ver_analsis_venta_cxc_n_pafada['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_pagada=$total_resta_abono+$total_npagada_venta;
		
	// NO PAGADAS	
	
		$analsis_venta_cxc_abonox=mysql_query("select cod_marca,SUM(cantidad),SUM(resta),eliminar,mes,ano from tabla_factura_detalle_fact_xls where eliminar='0' and pagada='2'   ",$link);
		$ver_analsis_venta_cxc_abonox=mysql_fetch_array($analsis_venta_cxc_abonox);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abonox['SUM(cantidad)'];
		$total_resta_abonox=$ver_analsis_venta_cxc_abonox['SUM(resta)'];
		$analsis_venta_cxc_n_pafadanp=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where eliminar='0' and pagada='0'   ",$link);
		$ver_analsis_venta_cxc_n_pafadanp=mysql_fetch_array($analsis_venta_cxc_n_pafadanp);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafadanp['SUM(cantidad)'];
		$total_npagada_ventax=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_np=$total_resta_abonox+$total_npagada_ventax;


?>	
<!--
									<tr>
										<td></td>
										<td><b>TOTAL</b></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_facturado, 2, ',','.'); ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_pagada, 2, ',','.'); ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_np, 2, ',','.'); ?></td>
									</tr>
								-->
<?php } ?>


<?php

if($_GET['consulta']=='true'){
$consulta_marca=mysql_query("select * from tabla_marca where eliminar='0' ",$link);
while($ver_consulta_marca=mysql_fetch_array($consulta_marca)){	
$cod_marca=$ver_consulta_marca['id'];

	//FACTURADO
		$analsis_venta_cxc_n_pafadax1=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and mes='$mes' and ano='$ano' and eliminar='0' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_n_pafadax1=mysql_fetch_array($analsis_venta_cxc_n_pafadax1);	
		$total_npagada_cantidadx1=$ver_analsis_venta_cxc_n_pafadax1['SUM(cantidad)'];
		$total_npagada_ventax1=$ver_analsis_venta_cxc_n_pafadax1['SUM(total_factura_dolares)'];
		$total_cantidadx1=$total_npagada_cantidadx1;
		$total_venta_facturado=$total_npagada_ventax1;

	// PAGADAS 

		$analsis_venta_cxc_abono=mysql_query("select cod_marca,SUM(cantidad),SUM(abono),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='2' and mes='$mes' and ano='$ano' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_abono=mysql_fetch_array($analsis_venta_cxc_abono);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abono['SUM(cantidad)'];
		$total_resta_abono=$ver_analsis_venta_cxc_abono['SUM(abono)'];
		$analsis_venta_cxc_n_pafada=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='1' and mes='$mes' and ano='$ano' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_n_pafada=mysql_fetch_array($analsis_venta_cxc_n_pafada);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafada['SUM(cantidad)'];
		$total_npagada_venta=$ver_analsis_venta_cxc_n_pafada['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_pagada=$total_resta_abono+$total_npagada_venta;
		
	// NO PAGADAS	
	
		$analsis_venta_cxc_abonox=mysql_query("select cod_marca,SUM(cantidad),SUM(resta),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='2' and mes='$mes' and ano='$ano' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_abonox=mysql_fetch_array($analsis_venta_cxc_abonox);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abonox['SUM(cantidad)'];
		$total_resta_abonox=$ver_analsis_venta_cxc_abonox['SUM(resta)'];
		$analsis_venta_cxc_n_pafadanp=mysql_query("select cod_marca,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_marca='$cod_marca' and eliminar='0' and pagada='0' and mes='$mes' and ano='$ano' GROUP BY cod_marca ",$link);
		$ver_analsis_venta_cxc_n_pafadanp=mysql_fetch_array($analsis_venta_cxc_n_pafadanp);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafadanp['SUM(cantidad)'];
		$total_npagada_ventax=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_np=$total_resta_abonox+$total_npagada_ventax;

?>								
									<tr>
										<td><b><?php echo $ver_consulta_marca['id']; ?></b></td>
										<td><b><?php echo $ver_consulta_marca['nombre']; ?></b></td>
										<td style="text-align: right;"><b><?php echo  number_format($total_venta_facturado, 2, ',','.'); ?></b></td>
										<td style="text-align: right;"><b><?php echo  number_format($total_venta_pagada, 2, ',','.'); ?></b></td>
										<td style="text-align: right;"><b><?php echo  number_format($total_venta_np, 2, ',','.'); ?></b></td>
									</tr>
<?php

$consulta_producto=mysql_query("select * from  tabla_productos where cod_marca='$cod_marca' and eliminar='0' ",$link);
while($ver_consulta_producto=mysql_fetch_array($consulta_producto)){
$cod_producto=$ver_consulta_producto['id'];	


//FACTURADO
		$analsis_venta_cxc_n_pafadax1=mysql_query("select cod_producto,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and mes='$mes' and ano='$ano' and eliminar='0' GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_n_pafadax1=mysql_fetch_array($analsis_venta_cxc_n_pafadax1);	
		$total_npagada_cantidadx1=$ver_analsis_venta_cxc_n_pafadax1['SUM(cantidad)'];
		$total_npagada_ventax1=$ver_analsis_venta_cxc_n_pafadax1['SUM(total_factura_dolares)'];
		$total_cantidadx1=$total_npagada_cantidadx1;
		$total_venta_facturado=$total_npagada_ventax1;

	// PAGADAS 

		$analsis_venta_cxc_abono=mysql_query("select cod_producto,SUM(cantidad),SUM(abono),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='2' and mes='$mes' and ano='$ano' GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_abono=mysql_fetch_array($analsis_venta_cxc_abono);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abono['SUM(cantidad)'];
		$total_resta_abono=$ver_analsis_venta_cxc_abono['SUM(abono)'];
		$analsis_venta_cxc_n_pafada=mysql_query("select cod_producto,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='1' and mes='$mes' and ano='$ano' GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_n_pafada=mysql_fetch_array($analsis_venta_cxc_n_pafada);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafada['SUM(cantidad)'];
		$total_npagada_venta=$ver_analsis_venta_cxc_n_pafada['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_pagada=$total_resta_abono+$total_npagada_venta;
		
	// NO PAGADAS	
	
		$analsis_venta_cxc_abonox=mysql_query("select cod_producto,SUM(cantidad),SUM(resta),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='2' and mes='$mes' and ano='$ano' GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_abonox=mysql_fetch_array($analsis_venta_cxc_abonox);
		$total_cantidad_abono=$ver_analsis_venta_cxc_abonox['SUM(cantidad)'];
		$total_resta_abonox=$ver_analsis_venta_cxc_abonox['SUM(resta)'];
		$analsis_venta_cxc_n_pafadanp=mysql_query("select cod_producto,SUM(cantidad),SUM(total_factura_dolares),eliminar,mes,ano from tabla_factura_detalle_fact_xls where cod_producto='$cod_producto' and eliminar='0' and pagada='0' and mes='$mes' and ano='$ano' GROUP BY cod_producto ",$link);
		$ver_analsis_venta_cxc_n_pafadanp=mysql_fetch_array($analsis_venta_cxc_n_pafadanp);	
		$total_npagada_cantidad=$ver_analsis_venta_cxc_n_pafadanp['SUM(cantidad)'];
		$total_npagada_ventax=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_cantidad=$total_cantidad_abono+$total_npagada_cantidad;
		$total_venta_np=$total_resta_abonox+$total_npagada_ventax;






		$total_npagada_venta_p=$ver_analsis_venta_cxc_n_pafadanp['SUM(total_factura_dolares)'];
		$total_venta_p=$total_npagada_venta_p;
		if($total_venta_p>='1'){
?>	
									<tr>
										<td></td>
										<td>&nbsp;&nbsp;&nbsp;<?php echo $ver_consulta_producto['nombre_producto']; ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_facturado, 2, ',','.'); ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_pagada, 2, ',','.'); ?></td>
										<td style="text-align: right;"><?php echo  number_format($total_venta_np, 2, ',','.'); ?></td>
									</tr>								
<?php } ?>
<?php } ?>							
<?php } ?>									
<?php } ?>			




					
                                </tbody>
                            </table> 
  </div>	

							</div>								
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog">
            <div class="modal-dialog modal-lg">
              <div class="modal-content">
                  <div class="modal-header">
                      <button aria-hidden="true" data-dismiss="modal" class="close" type="button">&times;</button>
                      <h4 class="modal-title">Cambiar fecha del reporte</h4>
                  </div>
                  <div class="modal-body">
				  <!-- CONTROL DEL FORMULARIO -->
				  <form action="<?php echo $url_global.'&consulta=true'?>" method="POST" class="form-bordered" name='formulario'>

                                                <div class="col-sm-4">
												Mes
													<select id="mes" name="mes" class='form-control'>
														  <option value="">--Selecciona un mes--</option>
														  <option value="01">Enero</option>
														  <option value="02">Febrero</option>
														  <option value="03">Marzo</option>
														  <option value="04">Abril</option>
														  <option value="05">Mayo</option>
														  <option value="06">Junio</option>
														  <option value="07">Julio</option>
														  <option value="08">Agosto</option>
														  <option value="09">Septiembre</option>
														  <option value="10">Octubre</option>
														  <option value="11">Noviembre</option>
														  <option value="12">Diciembre</option>
													</select>
												</div>    
												<div class="col-sm-4">
												Año
												<select id="ano" name="ano" class='form-control'>
														  <option value="">--Selecciona un año--</option>
														  <option value="2025">2025</option>

													</select>
												</div>
	
						
												<br>
										
										<div class="pull-right">
											<button type="submit" name="submit" value='Guardar' class="btn btn-success btn-sm">CONSULTAR <i class="fa fa-floppy-o ml5"></i></button>
										</div>
							</form>  
				  
				  <!-- CONTROL DEL FORMULARIO -->
				  			<br>
												<br>
												<br>
				  </div>
              </div>
            </div>
        </div>